package com.rv.home.rv.module.ui.login.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.util.List;

public class VerifyDataBean extends BaseBean{

    private VerifyData data;

    private boolean rel ;

    public VerifyData getData() {
        return data;
    }

    public void setData(VerifyData data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public class VerifyData{
        private String originalImageBase64;
        private List<String> wordList;
        private double width;
        private double height ;

        public String getOriginalImageBase64() {
            return originalImageBase64;
        }

        public void setOriginalImageBase64(String originalImageBase64) {
            this.originalImageBase64 = originalImageBase64;
        }

        public List<String> getWordList() {
            return wordList;
        }

        public void setWordList(List<String> wordList) {
            this.wordList = wordList;
        }

        public double getWidth() {
            return width;
        }

        public void setWidth(double width) {
            this.width = width;
        }

        public double getHeight() {
            return height;
        }

        public void setHeight(double height) {
            this.height = height;
        }
    }
}
